<?php
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');

$venad_id=$_GET["venad_id"];

$can7=mysqli_query($con,"SELECT * FROM venta_apartadas_detalle WHERE venad_id='$venad_id'") or die(mysqli_error($con));
$dato=mysqli_fetch_array($can7);
$venad_art_id=$dato['venad_art_id'];
$art_art_id=$dato['art_art_id'];
$venad_cantidad=$dato['venad_cantidad'];
$venad_x_cantidad=$dato['venad_x_cantidad'];  

$cantidad_sumar=$venad_cantidad*$venad_x_cantidad;

$cana=mysqli_query($con,"SELECT * from articulos_has_bodegas where art_id='$art_art_id' AND articulos_art_id='$venad_art_id'") or die(mysqli_error($con)); 
$dato2=mysqli_fetch_array($cana);
$art_cantidad=$dato2['art_cantidad'];
$suma=$art_cantidad+$cantidad_sumar;

$sql=mysqli_query($con,"UPDATE articulos_has_bodegas set art_cantidad='$suma' where art_id='$art_art_id' AND articulos_art_id='$venad_art_id' and sucursal='$sucursal'") or die(mysqli_error($con));

$cana=mysqli_query($con,"SELECT * from seriales_apartados where venad_id='$venad_id'") or die(mysqli_error($con)); 
while($dato2=mysqli_fetch_array($cana)) {
$serial=$dato2['sear_codigo'];

$seractu=mysqli_query($con,"UPDATE seriales_articulos Set estado='sin vender' Where se_codigo='$serial' ") or die(mysqli_error($con));

}


$sql=mysqli_query($con,"DELETE FROM seriales_apartados WHERE venad_id='$venad_id'") or die(mysqli_error($con));
$can1=mysqli_query($con,"DELETE from venta_apartadas_detalle_lote where venad_id_detalle='$venad_id'") or die(mysqli_error($con)); 
$can1=mysqli_query($con,"DELETE from venta_apartadas_detalle where venad_id='$venad_id'") or die(mysqli_error($con)); 
?>